﻿body 
{
	margin:0px;padding:0px;
	background-color:#4f637c;
	font-family:Verdana, Arial,helvetica, Serif; 
	font-size:75%;
	background-image:url(images/construction-mediator2.jpg);
}
h1 
{
	font-size:250%;
	margin-top:4px;
	color:#283754;
	font-family:Times New Roman, Courier New, Serif;
	text-align:center;
}
h2 
{
	margin-top:3px;
	color:#79621f;
	font-family:Times New Roman, Courier New, Serif;
	font-size:180%;
	text-align:center;
}
h3 
{
	font-size:220%;
	margin-top:4px;
	color:#79621f;
	font-family:Times New Roman, Courier New, Serif;
	text-align:left;
}
h4 
{
	text-align:left;
	margin:8px 4px 4px 0px;
	padding:0px;
	font-family:Times New Roman, Courier New, Serif;
	font-size:180%;
	color:#283754;
}
h4.caption 
{
	text-align:center;
	margin:2px 4px 0px 0px;
	padding:0px;
	font-size:14px;
	color:#000000;
}
a:link, a:visited 
{
	text-decoration:none;
	color:#464a6a;
}
a:hover, a:active
{
	text-decoration:underline;
	color:#455afc;
}
li 
{
	list-style-type:square;
	margin-bottom:7px;
}
p 
{
	text-align:justify;
	margin-left:28px;
	margin-right:28px;
}

.bigger 
{
	font-size:130%;
}
.pictureleft 
{
	margin-right:12px;
	margin-bottom:12px;
	float:left;
}
.pictureright 
{
	margin-left:18px;
	margin-bottom:12px;
	float:right;
}
#container 
{
	border:solid 10px #000000;
	background-color:#ffffff;
	min-width:660px;min-height:550px;max-width:940px;
	margin:auto;
	margin-top:90px;
}
#containerhome
{
	border:solid 10px #000000;
	background-color:#ffffff;
	min-width:660px;min-height:550px;max-width:940px;
	margin:auto;
	margin-top:90px;
}
#container-inner 
{
	padding:16px 50px 42px 50px;
	margin:6px;
	border:solid 12px #000000;
	background-color:#ffffff;
}

#footer 
{
	text-align:center;
	padding-top:8px;
	border:none 0px;
	border-top:solid 1px #a8b9c7;
	font-weight:bold;
}
#menu 
{
	text-align:center;
	font-weight:bold;
	margin-bottom: 8px;
}
#pagehead 
{
	padding:0px 12px 0px 12px;
	background-color:#dee8f1;
	border:solid 14px #a8b9c7;
	margin-bottom:28px;
}